Anunţ

Caută printre mesajele de pe forum înainte de a scrie unul nou!
Formulează corect întrebarea sau problema pe care o ai.
Respectă regulile forumului și Codul de Conduită!

#26 05 Nov 2010 19:32:20

vap_66
Membru
Locaţie: Bucuresti
Înregistrat: 28 Sep 2010
Mesaje: 137

Re: Pachete deb pentru utilizatori

Bună veste, mie mi-ar folosi CPU Frequency Scaling. Mulțumesc big_smile.


Ubuntu Rookie.

Offline

 

#27 05 Nov 2010 19:56:22

rautatea
Banned
Locaţie: Dublin,Ireland
Înregistrat: 07 Aug 2007
Mesaje: 371

Re: Pachete deb pentru utilizatori

V3n3RiX a scris:

Stiu ca v-am pus rabdarea la incercare, dar timpul si lenea nu mi-au permis. Maine o sa ofer kernelul pentru 64 bits. Intre timp Con Kolivas a actualizat bfs. O sa il compilez cu CPU_FREQUENCY_SCALLING, intrucat am vazut ca se cere si asa ceva.

te rog nu uita de noi cei care il avem deja dar nu ne mai vede toti ramii (32 bits)


multumex


linux-user#518068

Offline

 

#28 05 Nov 2010 22:04:17

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

Bun...o sa adaug si suport PAE in cel de 32 bits . :-)

 

#29 06 Nov 2010 15:08:48

rautatea
Banned
Locaţie: Dublin,Ireland
Înregistrat: 07 Aug 2007
Mesaje: 371

Re: Pachete deb pentru utilizatori

V3n3RiX a scris:

Bun...o sa adaug si suport PAE in cel de 32 bits . :-)

mare domn multumim tare mult!!!


linux-user#518068

Offline

 

#30 06 Nov 2010 15:48:44

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

Cel de 64 se "macina" chiar acum. Imediat pe urma o sa il refac pe cel de 32.

Editat ultima oară de V3n3RiX (06 Nov 2010 15:49:13)

 

#32 06 Nov 2010 18:49:06

duroursu
Membru
Locaţie: Bucuresti-Salajan
Înregistrat: 09 Sep 2010
Mesaje: 654

Re: Pachete deb pentru utilizatori

Vreau si eu sa te intreb ceva:
1.Vreau sa stiu daca merge sa il instalez peste 2.6.36.999 generic si daca e vreo diferenta de performanta intre ele.
2.Nu trebuia sa fie 3 fisiere?si daca merge cu doua ,care se instaleaza primul.

Editat ultima oară de duroursu (06 Nov 2010 18:50:01)


Samsung S10e
Samsung dex

Offline

 

#33 06 Nov 2010 18:57:25

batranae
Membru
Locaţie: arad
Înregistrat: 12 Apr 2009
Mesaje: 133

Re: Pachete deb pentru utilizatori

V3n3RIx multumesc


„Ubuntu” este un cuvânt vechi african, însemnând „umanitate către ceilalți (semenii noștri)”. Ubuntu se poate traduce, de asemenea, și prin „eu sunt ceea ce sunt datorită a ceea ce suntem noi toți”.

Offline

 

#34 06 Nov 2010 19:20:02

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

duroursu a scris:

Vreau si eu sa te intreb ceva:
1.Vreau sa stiu daca merge sa il instalez peste 2.6.36.999 generic si daca e vreo diferenta de performanta intre ele.
2.Nu trebuia sa fie 3 fisiere?si daca merge cu doua ,care se instaleaza primul.

1. Da, merge sa il instalezi peste 2.6.36.999. Va ramane instalata si acea versiune. Diferenta de performanta intre ele ar trebui sa fie notabila. Versiunea mea are activat full preemption si are scheduler BFS pentru latente minime si responzivitate crescuta. Deci ar trebui sa fie mult mai rapid.
2. Cele 2 fisiere sunt suficiente. Unul reprezinta kernelul, iar al doilea reprezinta headerele necesare pentru a compila module 3rd party (gen nvidia, vbox) pentru el.

Instalare:

Se descarca cele 2 fisiere intr-un folder si se ruleaza comanda :

Cod:

sudo dpkg -i linux*venerix*

Editat ultima oară de V3n3RiX (06 Nov 2010 19:20:34)

 

#35 06 Nov 2010 19:40:25

AdiL
Membru
Locaţie: Constanta
Înregistrat: 31 Aug 2010
Mesaje: 382

Re: Pachete deb pentru utilizatori

In primul rand MULTUMESC. Acum problema e ca nu reusesc sa instalez driverul pentru placa video ATI, primesc eroarea :

Cod:

 Error! Bad return status for module build on kernel: 2.6.36-ck2-venerix (x86_64)
Consult the make.log in the build directory
/var/lib/dkms/fglrx/8.783/build/ for more information.
Traceback (most recent call last):
  File "/usr/share/apport/package-hooks/dkms.py", line 57, in <module>
    report.write(open(apport.fileutils.make_report_path(report), 'w'))
IOError: [Errno 2] No such file or directory: '/var/crash/fglrx.0.crash'

Ceva idei?

Editat ultima oară de AdiL (06 Nov 2010 19:40:44)

Offline

 

#36 06 Nov 2010 19:42:40

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

E posibil sa nu reusesti sa instalezi. De obicei driverele ATI nu sunt compatibile cu ultimul kernel linux. Cei cu nvidia nu au probleme de genul asta si o sa mearga, dar ATI e problematic.

 

#37 06 Nov 2010 19:44:25

duroursu
Membru
Locaţie: Bucuresti-Salajan
Înregistrat: 09 Sep 2010
Mesaje: 654

Re: Pachete deb pentru utilizatori

Mi se pare mie sau e adevarat ca imi ocupa mai putin din memorie cu pidginul deschis si cu delugele care inainte sarea de 20% din 4gb si acum vad ca este la 16%.
http://img181.imageshack.us/f/screenshotfmn.png/
http://img221.imageshack.us/i/screenshot1ui.png/
Si in legatura cu driverele ati eu il am instalat pe ultimul driver 10.10 si vad ca se deschide si catalistul dar il aveam instalat inainte de kernel.

Editat ultima oară de duroursu (06 Nov 2010 19:52:20)


Samsung S10e
Samsung dex

Offline

 

#38 06 Nov 2010 19:46:50

AdiL
Membru
Locaţie: Constanta
Înregistrat: 31 Aug 2010
Mesaje: 382

Re: Pachete deb pentru utilizatori

Mama lui de Ati sad

LE: Pai si eu il aveam instalat dinainte dar nu a vrut sa porneasca cu el instalat. Cred ca m-am hazardat cand l-am dezinstalat si am incercat sa il reinstalez cand mai degraba cred ca trebuia sa dau un aticonfig --initial. Eh mai e si maine zi pentru investigat.

Editat ultima oară de AdiL (06 Nov 2010 20:03:36)

Offline

 

#39 06 Nov 2010 20:26:59

costux
Membru
Înregistrat: 05 Feb 2009
Mesaje: 43

Re: Pachete deb pentru utilizatori

V3n3RiX aceste pachete nu sunt bune si pentru lucid amd64 sau nu? Daca se poate si ai timp poate faci pentru lucid un pache.   Multumesc anticipat

Editat ultima oară de costux (06 Nov 2010 20:27:26)

Offline

 

#40 06 Nov 2010 20:44:24

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

E doar pentru maverick. Pentru lucid o sa il fac zilele astea.

 

#41 08 Nov 2010 10:14:29

AdiL
Membru
Locaţie: Constanta
Înregistrat: 31 Aug 2010
Mesaje: 382

Re: Pachete deb pentru utilizatori

Am insistat si am reusit intr-un final sa tin kernelul dar cu driverele OpenSorce pentru Ati. Momentan merg bine,nu vad vre-un inconvenient. Si o chestie interesanta si-a revenit webcamul care nu vroia sa mearga sub nici o forma in Maverick.
http://imgur.com/HxZDz.png

sadhttp://imgur.com/91Usg.png

Editat ultima oară de AdiL (08 Nov 2010 10:36:57)

Offline

 

#42 08 Nov 2010 11:00:28

duroursu
Membru
Locaţie: Bucuresti-Salajan
Înregistrat: 09 Sep 2010
Mesaje: 654

Re: Pachete deb pentru utilizatori

AdiL-spune-mi si mie cum ai facut panelurile transparente?


Samsung S10e
Samsung dex

Offline

 

#43 08 Nov 2010 13:39:56

Laurentiu.Dragone
Membru
Locaţie: Targoviste
Înregistrat: 22 Apr 2010
Mesaje: 368

Re: Pachete deb pentru utilizatori

Click dreapta pe panel, 'Properties', Tab-ul 'Background', bifezi 'Solid Color' si de acolo alegi culoarea, opacitatea!


----
HP G62-120SL - Intel Core i3-330M / 4 GB DDR3 / Intel HD Graphics / HDD: WD 500GiB Scorpio Black 7200rpm

It is the will to improve and help others! Ubuntu is forgetting the ME and remembering the WE

Offline

 

#44 08 Nov 2010 14:11:51

duroursu
Membru
Locaţie: Bucuresti-Salajan
Înregistrat: 09 Sep 2010
Mesaje: 654

Re: Pachete deb pentru utilizatori

Dar cum pot face sa am decat un singur panel sa zinem cel de sus si sa se minimalizeze toate programele pe el ca pe cel de jos,daca se poate va rog frumos sa imi spune-ti cum se face.


Samsung S10e
Samsung dex

Offline

 

#45 08 Nov 2010 14:19:09

nomemory
Membru
Locaţie: Bucuresti
Înregistrat: 05 Jul 2008
Mesaje: 1200
Site web

Re: Pachete deb pentru utilizatori

@duroursu
Chiar daca problema ta nu are legatura cu subiectul de fata : "Pachete deb pentru utilizatori", trebuie sa adaugi pe panelul respectiv: "Window List" .
Right Click Panel / Add to Panel / Window List


Xander Bilmonchuk: "Can I just suggest that the only rational explanation for how horrible Unity and Gnome 3 are is that Microsoft or other terrified proprietary competitors have planted moles on the dev team to destroy this once awesome interface and cause the slow death and abandonment of Ubuntu."

Offline

 

#46 08 Nov 2010 14:40:11

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

Va rog pe cat posibil sa ramaneti pe subiect. Postati doar eventuale sugestii, pareri, erori despre pachete. Multumesc.

 

#47 08 Nov 2010 15:25:10

duroursu
Membru
Locaţie: Bucuresti-Salajan
Înregistrat: 09 Sep 2010
Mesaje: 654

Re: Pachete deb pentru utilizatori

Va rog frumos sa ma scuza-ti ca am fost off,data viitoare nu se va mai intampla.
nomemory ai +1

Editat ultima oară de duroursu (08 Nov 2010 15:34:49)


Samsung S10e
Samsung dex

Offline

 

#48 12 Nov 2010 00:02:19

costux
Membru
Înregistrat: 05 Feb 2009
Mesaje: 43

Re: Pachete deb pentru utilizatori

V3n3RiX se mai aude ceva  pachetul krenelului acela pe 64 pentru lucid. Mai astept multumesc.

Offline

 

#49 12 Nov 2010 00:32:14

V3n3RiX
Oaspete

Re: Pachete deb pentru utilizatori

Probabil maine va fi gata. Am fost ocupat 2 zile cu serviciul, acum am liber 2 zile.

 

#50 12 Nov 2010 09:47:01

Ăla mic
Moderator
Locaţie: Constanța
Înregistrat: 10 Feb 2010
Mesaje: 5600

Re: Pachete deb pentru utilizatori

La 10.10 - i386 - 2.6.36 am următoarele prime observații :

(+) consumă RAM mai puțin;
(+) consumă "procesoarele" mai puțin;
(+) este mai rapid;
(+) încărcarea medie a sistemului în ultimele 1,5 și respectiv 15 min. este mai scăzută;

- și o ciudățenie (pt. mine cel puțin) :  este prima dată (în zeci de instalări/rulări) când la rularea S.O. de pe un dispozitiv extern de stocare, toate utilitarele de vizualizare partiții îl indică pe acesta ca fiind /dev/sda și HD-ul intern latop-ului ca fiind /dev/sdb; nu mă deranjează cu nimic, dar nu-nțeleg de ce apare așa.
.
P.S.  La rularea cu 2.6.35-22 partițiile sunt evidențiate normal, adică HD-int.=/dev/sda și USB stick (10.10, rulând)=/dev/sdb


La 10.04.1 - i386 - 2.6.36 : se instalează, apare în lista generată de comanda "sudo update-grub" , dar Burg "nu-l vede" nici după "sudo update-burg", nici la "sudo burg-emu -D".  Păcat, eram curios dacă voi găsi ceva mai potrivit pt. mine decât 2.6.34.
.

Editat ultima oară de Ăla micu' (12 Nov 2010 11:18:09)

Offline

 
Feed

Antet forum

Powered by FluxBB